<?php
/*
不要瞎改这个文件！
*/
 header('Content-Type: image/png');//输出协议头
$dst_path = 'img/slth/slth.png';//背景图
$dst = imagecreatefromstring(file_get_contents($dst_path));//读取背景图片数据流
$col = imagecolorallocatealpha($dst,0,0,0,0);
imagettftext($dst,28,0,15,520,$col,"/zt/simhei.ttf", $_GET["a"]);
imagettftext($dst,28,0,15,560,$col,"/zt/simhei.ttf", $_GET["b"]);
imagettftext($dst,28,0,15,600,$col,"/zt/simhei.ttf", $_GET["c"]);
imagettftext($dst,28,0,15,640,$col,"/zt/simhei.ttf", $_GET["d"]);
imagettftext($dst,28,0,15,680,$col,"/zt/simhei.ttf", $_GET["e"]);
imagettftext($dst,28,0,15,720,$col,"/zt/simhei.ttf", $_GET["f"]);
list($dst_w, $dst_h, $dst_type) = getimagesize($dst_path);
imagepng($dst);
imagedestroy($dst);

?>
